
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ex01_7", "Ex01_7\Ex01_7.csproj", "{ABC42C51-E801-470F-839E-5506A048065B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ABC42C51-E801-470F-839E-5506A048065B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABC42C51-E801-470F-839E-5506A048065B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABC42C51-E801-470F-839E-5506A048065B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABC42C51-E801-470F-839E-5506A048065B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
